﻿#footer-cta2 .btnType03, #footer-cta2 .btnType04, #footer-cta2 .btnType05 {
	line-height : 70px;
	font-size : 110%;
}
#footer-cta2.top .btnType04 {
	padding: 2px 5px 2px 33px;
}
#footer-cta2 .btnType03, #footer-cta2 .btnType04, #footer-cta2 .btnType05 {
	padding: 2px 5px;
	text-indent: 20px;
}
#footer-cta2 ul.trial .btnType03, #footer-cta2 ul.trial .btnType04, #footer-cta2 ul.trial .btnType05 {
	padding: 20px 5px;
	text-indent: 48px;
	font-size : 100%;
	line-height: 24px;
}
#footer-cta2.top .btnType04 {
	font-size : 100%;
	padding: 2px 33px 2px 33px;
}
#footer-cta2 .innerTel .icoTel {
	font-size : 190%;
}